:root {
  --cassiopeia-color-primary: #ffffff;
  --body-bg: #ffffff;
  --cassiopeia-color-hover: #333333;
}
.container-header {
	background-color: transparent;
	background-image: none;
	box-shadow: none;
}
.container-component > * + * {
	margin: 0;
	padding: 20px 35px;
}
.footer {
	background-image: none;
  	background-color:transparent;
  	margin-top:0;
}
.footer .grid-child {
	font-family: frutigerbold;
	background-color: #ffffff;
  	padding: 0 35px;
	border-right: 0.25px solid #004F8B;
	border-bottom: 0.25px solid #004F8B;
	border-left: 0.25px solid #004F8B;
	margin-left: auto;
	margin-right: auto;
  	margin-bottom:20px;
	max-width: 940px;
	width: 100%;
  	justify-content:space-between;
}
/*   schriftdefinitionen      ---------------------------------   */
@font-face { font-family: 'frutigerlight';
             src: url('../fonts/Frutiger_Light_Cn.ttf') format('truetype'); }
@font-face { font-family: 'frutigerbold';
             src: url('../fonts/Frutiger_Bold_Cn.ttf') format('truetype'); }
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
	font-family: 'frutigerbold', arial, sans-serif;
	font-weight: normal;
  	margin-bottom:0;
}
body {
	hyphens:auto;
	box-sizing:border-box;
	font-family:'frutigerlight', arial, sans-serif;
	font-size: .95rem;
	line-height: 1.4;
  	letter-spacing:0.2px;
	color: #333333;
}

body.site.home		{	background-color:#e7e7e6; }
body.site.wasser 	{	background-image:url(../images/bg_wasser.jpg); }
body.site.eisfeld 	{	background-image:url(../images/bg_eis.jpg); }

body.site {
	background-color: transparent;
	background-size:100%;
	background-repeat:no-repeat;
}
a:not(.btn):focus, a:not(.btn):hover {
	color: rgb(8,80,136);
}
a:not([class]) {
	text-decoration: none;
}
a, .footer a {color:rgb(8,80,136); text-decoration: none;}
a:hover, .footer a:hover {color: rgb(8,80,136); text-decoration: underline;}
a:active, .footer a:active {color: rgb(8,80,136); text-decoration: underline;}
a:focus, .footer a:focus {color: rgb(8,80,136); text-decoration: underline;}

a.anmeldung {color:#d22229; font-family:frutigerbold; text-decoration: none;}
a.anmeldung:hover {color: #d22229; text-decoration: underline;}
a.anmeldung:active {color: #d22229; text-decoration: underline;}
a.anmeldung:focus {color: #d22229; text-decoration: underline;}

h1 {
	font-size: 2rem;
}
h1.willkomm {
	font-size:1.7rem;
	line-height:2rem;
}
h2 {
	margin-bottom:9px;
	color:#d22229;
	font-size:1.2rem;
}
h3 {
	margin-bottom:0px;
  	font-size:.95rem;
}
p {
	margin-bottom:9px;
}
.footer p {
  	margin-bottom:0px;
}

.rot {
	color: #d22229;
}
.rot_fett {
	color: #d22229;
	font-weight:bold;
}
body.site #top {
  	background-color:#fff;
	margin: 80px auto 0;
  	max-width:940px;
  	border:0.25px solid #004F8B;
}
body.site.wasser #top {
	background-image:url(../images/bg_top_vhf.png);
	background-position: top right;
	background-repeat:no-repeat;
}
body.site.job #top {
	max-width: 100%;
}
body.site.job .footer .grid-child {
	max-width: 1350px;
}
.convertforms .cf-input:active, .convertforms .cf-input:focus, .convertforms .cf-input:invalid:focus {
	border: solid 1px var(--input-border-color);
	-webkit-box-shadow: none;
	box-shadow: none;
	color: var(--input-color);
	background-color: rgba(210,34,41,0.3);
}
/*
#cf_3 input:active,
#cf_3 input:focus   {
	background: rgba(210,34,41,0.3);
}
    home  ----------------------------  */
body.site.home #top {
	background-color: transparent;
	padding:0px;
	background-image:none;
	text-align:center;
	border:0px;
}
.flex-container.start {
	display: flex;
	justify-content:space-evenly;
}
.start img {
	box-shadow:3px 3px 6px #999;
}
body.site.home #top table tr td {
	text-align: left;
}
/*  header   ----------------------- */
.container-header .grid-child {
	padding: 0em;
}
.container-below-top, .container-topbar {
	color: #333333;
}
#mod-custom107, #mod-custom113, #mod-custom141 {
	width: 100%;
}
.flex-container.head {
	display: flex;
}
.schrift {
	flex-grow: 1;
	padding-top: 50px;
}
h1.vhf-head {
	margin-left: -20px;
}
.adresse {
	font-family: frutigerbold;
	padding: 63px 20px 0 0;
}
.adresse table td {
	width: 120px;
	line-height: 1.3;
}
h1.gsk-head {
	font-size:1.8rem;
  	margin-left:15px;
}
img.gsk_logo {
	margin-top:35px;
}
.container-below-top a, .container-topbar a {
	color: rgb(8,80,136);
	text-decoration: none;
}
/*   content  ------------------------------------------------------------ */
.box-content.inhalt {
	display: grid;
	grid-template-columns: 25% 25% 25% 25%;
	grid-gap: 1rem .5rem;
}
.box-content.inhalt.vorstand {
	display: grid;
	grid-template-columns: 50% 50%;
}
.btn-primary {
	background-color: rgba(0,79,139,0.8);
	border-color: #004F8B;
	padding: 5px 10px;
}
.btn-primary:focus, .btn-primary:hover {
	background-color: rgba(0,79,139,0.6);
	border-color: #004F8B;
}
table.ehre tr td {
	width: 160px;
	padding:0px 3px;
}
table.ehre tr td:nth-child(2) {
	width: 120px;
}

/*  tabellen layout  ------------------------ */
.item-page.download tr, .homedocs tr {
	background-color: rgba(0,79,139,0.2);
	border-bottom: 1px solid #fff;
}
.item-page.download td, .homedocs td {
	border-left: 1px solid #fff;
}
table.down {
	width:100%;
}
table.down td {
	padding:4px;
	vertical-align:top;
	width:50%;
}
table.links td {
	vertical-align: top;
}
table.links tr td:first-child {
	width: 120px;
}
/*  offene stellen - jobboerse  ------------------------------------ */
.flex-box {
	display: flex;
	justify-content: space-between;
}
.knopf {
	background-color: rgb(210,34,41);
	color: #fff;
  	padding:9px;
  	border-radius: 5px;
}
.knopf:hover {
	background-color: rgba(210,34,41,0.7);
	color: #fff;
}
.knopf a {
	color: #fff;
  	font-family: 'frutigerbold', arial, sans-serif;
}
.knopf a:hover {
	color: #fff;
  	text-decoration:none;
}
.grid-container {
	display: grid;
	grid-template-columns: repeat(auto-fit, minmax(min(50px, 100%), 1fr));
	border-bottom:1px solid #ffffff;
}
.grid-container.title {
	background-color: rgba(0,79,139,0.8);
	color: #ffffff;
  	font-family: 'frutigerbold', arial, sans-serif;
  	font-size:.95rem;
}
.grid-container.stellen {
	background-color: rgba(0,79,139,0.3);
}
.grid-container.stellen:nth-child(2n) {
	background-color: rgba(0,79,139,0.2);
}
.grid-container div {
	border-right:1px solid #ffffff;
  	padding:5px;
}
.grid-container.stellen div:nth-child(5),
.grid-container.stellen div:nth-child(6),
.grid-container.stellen div:nth-child(7),
.grid-container.stellen div:nth-child(10) {
	text-align: center;
}
.grid-container.stellen div:first-child {
	font-family:'frutigerbold', arial, sans-serif;
}
/*   accordion  ---------------------------------------------------   */
[data-rlta-element="container"][data-rlta-state="ready"][data-rlta-theme="neutral"][data-rlta-type="accordions"] > [data-rlta-element="button"][data-rlta-state="open"], 
[data-rlta-element="container"][data-rlta-state="ready"][data-rlta-theme="neutral"][data-rlta-type="accordions"] > [data-rlta-element="button"][data-rlta-state="opening"], 
[data-rlta-element="container"][data-rlta-state="ready"][data-rlta-theme="neutral"][data-rlta-type="accordions"] > [data-rlta-element="button"]{
	background-color: transparent;
	border-radius: 0px;
	border-bottom: 1px solid #004F8B;
	border-top: 0px;
	border-left: 0px;
	border-right: 0px;
}
[data-rlta-element="container"][data-rlta-state="ready"][data-rlta-theme="neutral"][data-rlta-type="accordions"] > [data-rlta-element="button"][data-rlta-state="open"], 
[data-rlta-element="container"][data-rlta-state="ready"][data-rlta-theme="neutral"][data-rlta-type="accordions"] > [data-rlta-element="button"][data-rlta-state="open"]:focus, 
[data-rlta-element="container"][data-rlta-state="ready"][data-rlta-theme="neutral"][data-rlta-type="accordions"] > [data-rlta-element="button"][data-rlta-state="open"]:hover {
	background-color: rgba(0,79,139,0.2);
	border-top: 0px solid #004F8B;
	border-bottom: 1px solid #004F8B;
} 
[data-rlta-element="container"][data-rlta-state="ready"][data-rlta-theme="neutral"][data-rlta-type="accordions"] > [data-rlta-element="button"][data-rlta-state="open"]   {
	background-color: transparent;
} 
[data-rlta-element="container"][data-rlta-state="ready"][data-rlta-theme="neutral"][data-rlta-type="accordions"] > [data-rlta-element="button"] {
	background-color: transparent;
	transition: background-color 200ms,border 200ms;
}
[data-rlta-element="container"][data-rlta-state="ready"][data-rlta-theme="neutral"][data-rlta-type="accordions"] > [data-rlta-element="panel"], [data-rlta-element="container"][data-rlta-state="ready"][data-rlta-theme="neutral"][data-rlta-type="tabs"] > [data-rlta-element="panels"] > [data-rlta-element="panel"] {
	border: 0px;
	border-radius: 0px;
	padding: 8px 0 20px 24px;
}
[data-rlta-element="container"][data-rlta-state="ready"][data-rlta-theme="neutral"][data-rlta-type="accordions"] > [data-rlta-element="button"][data-rlta-state="opening"]:focus, 
[data-rlta-element="container"][data-rlta-state="ready"][data-rlta-theme="neutral"][data-rlta-type="accordions"] > [data-rlta-element="button"][data-rlta-state="opening"]:hover {
	background-color: rgba(0,79,139,0.2);
	border-top: 0px solid #004F8B;
	border-bottom: 0px;
}
[data-rlta-element="container"][data-rlta-state="ready"][data-rlta-theme="neutral"][data-rlta-type="accordions"] > [data-rlta-element="button"]:focus, 
[data-rlta-element="container"][data-rlta-state="ready"][data-rlta-theme="neutral"][data-rlta-type="accordions"] > [data-rlta-element="button"]:hover {
	background-color: rgba(0,79,139,0.2);
}
[data-rlta-element="container"][data-rlta-state="ready"][data-rlta-type="accordions"] > [data-rlta-element="panel"] {
	margin-bottom: 0;
}
[data-rlta-element="container"][data-rlta-state="ready"][data-rlta-theme="neutral"][data-rlta-type="accordions"] > [data-rlta-element="panel"] > [data-rlta-element="panel-content"], 
[data-rlta-element="container"][data-rlta-state="ready"][data-rlta-theme="neutral"][data-rlta-type="tabs"] > [data-rlta-element="panels"] > [data-rlta-element="panel"] > [data-rlta-element="panel-content"] {
	padding: 0 0 0 5px;
}
[data-rlta-element="container"] > [data-rlta-element="panel"] > [data-rlta-element="panel-content"] > p,
[data-rlta-element="container"] > [data-rlta-element="panel"] > [data-rlta-element="panel-content"] > .flexbox {
	padding: 0.5em 0.5em 0.5em 0;
	margin: 0;
	border-bottom: 0px solid #004F8B;
}
[data-rlta-element=container] > [data-rlta-element=panel] > [data-rlta-element=panel-content] > p:last-child,
[data-rlta-element=container] > [data-rlta-element=panel] > [data-rlta-element=panel-content] > .flexbox:last-child {
 	border-bottom:0px;
}
[data-rlta-element="container"][data-rlta-state="ready"][data-rlta-theme="neutral"][data-rlta-type="accordions"] > [data-rlta-element="button"] {
	padding: 2px 0 0;
}
[data-rlta-element="container"][data-rlta-state="ready"][data-rlta-type="accordions"][data-rlta-icons="true"] > [data-rlta-element="button"]::before {
	content: "\f055" !important;
	font-family: FontAwesome;
	float: left;
	margin-right: 1rem;
	color: #004f8b;
	font-size: 1.2rem;
}
[data-rlta-element=container][data-rlta-state=ready][data-rlta-type=accordions][data-rlta-icons=true] > [data-rlta-element=button]:not([data-rlta-state=closed]):before {
	content: "\f056" !important;
  }
[data-rlta-element="container"][data-rlta-state="ready"][data-rlta-type="accordions"][data-rlta-icons="true"] > [data-rlta-element="button"]::after {
	content: "+";
	font-weight: 700;
	float: right;
	margin-left: 1rem;
	display: none;
}
/*  titel  ---- */
[data-rlta-element="container"][data-rlta-state="ready"][data-rlta-type="accordions"] > [data-rlta-element="button"] > [data-rlta-element="heading"], [data-rlta-element="container"][data-rlta-state="ready"][data-rlta-type="tabs"] > [data-rlta-element="button-list"] > [data-rlta-element="button"] > [data-rlta-element="heading"] {
	font-size: 1rem;
}
/*  margin-bottom bei letztem Element des Accordions   --------------------  */
[data-rlta-element="container"][data-rlta-state="ready"] {
	margin-bottom:25px;
}

/*    navigation       -----------------------------------------------------------------------------------------------   */
.grid-child.container-nav {
	padding: 0px;
	border: 0px;
	margin-bottom: 10px;
}
.metismenu.mod-menu .metismenu-item {
	padding: 0;
}
.container-header .mod-menu > li > a {
	font-size: 1.4rem;
	font-family: frutigerbold;
	color: #000;
	padding:10px 0px;
  	margin-right:14.5px;
	border-radius: 0px;
	width: 176px;
	text-align: center;
	border-top:3px solid #004F8B;
	border-bottom:1px solid #004F8B;
}
.container-header .mod-menu > li:last-child > a {
	margin-right: 0px;
}
.container-header .mod-menu > li > a:hover, 
.container-header .mod-menu > li > a:focus, 
.container-header .mod-menu > .active > a, 
.container-header .mod-menu > .active > a:hover, 
.container-header .mod-menu > .active > a:focus {
	color: #000;
	background-color: rgba(0,79,139,0.2);
}
/*   Footer Navigation   ----------------------------- */
.mod-menu.mod-list.nav.footer-menu {
	flex-direction: row;
}
.mod-menu.mod-list.nav.footer-menu > li {
	text-align: center;
	padding: 0;
}
.mod-menu.mod-list.nav.footer-menu > li > a {
	font-size: 1rem;
	color:rgb(8,80,136);
	background-color: transparent;
  	padding:9px 13px;
	margin:0px;
  	display:block;
}
.mod-menu.mod-list.nav.footer-menu > li.current > a,
.mod-menu.mod-list.nav.footer-menu > li.current > a:hover,
.mod-menu.mod-list.nav.footer-menu > li.current > a:focus,
.mod-menu.mod-list.nav.footer-menu > li > a:hover,
.mod-menu.mod-list.nav.footer-menu > li > a:focus {
	background-color:rgba(8,80,136,0.5);
	color:#FFFFFF;
  	text-decoration:none;
}
.item-950 a, .item-976 a {
	color: #d22229 !important;
}
.back-to-top-link {
	border: 1px solid #004F8B;
	border-radius: 0;
	position: fixed;
	bottom: 1rem;
	right: 1rem;
	border-radius: .25rem;
	color: #004F8B
}
a#back-top:not(.btn):hover, .back-to-top-link:focus, .back-to-top-link:hover {
	background-color: #004F8B;
	border: 2px solid white;
  	color:#ffffff;
}

/* ------------------------------------------------------------------------*/
/*  MEDIA QUERIES    max-width:979px
------------------------------------------------------------------------*/
@media (max-width:979px){
body.site #top {
	margin: 25px auto 0;
}
.schrift {
	display: none;
}
.adresse {
	font-family: frutigerbold;
	padding: 55px 0px 0 20px;
}
body.site.eisfeld .adresse {
	font-family: frutigerbold;
	padding: 30px 0px 0 20px;
}
/*   navigation            -------------------------------------------- */
.container-header .navbar-toggler {
	border: 0;
	color: #004F8B;
	cursor: pointer;
	font-size: 2.25rem;
	border-radius: 0;
	transition: box-shadow .15s ease-in-out;
	position: absolute;
  	top: 63px;
  	right:0;
}
body.site.eisfeld .container-header .navbar-toggler {
 	top: 36px;
}
/*  rahmen um burger-button loeschen   */
.navbar-toggler:focus {
	box-shadow: none;
}
/*  icon burger und icon kreuz bei offener und geschlossener navigation   */
button[aria-expanded="false"] > span.icon-menu::before {
	content: "\f0c9";
} 
button[aria-expanded="true"] > span.icon-menu::before {
	content: "\f00d";
}
.container-header .mod-menu {
	margin: 0 15px 0 0;
	padding: 0;
	background-color: rgba(255,255,255,0.9);
	position: absolute;
	right: 0;
	top: 120px;
}
.container-header .navbar-collapse.show {
	display: block;
}
.navbar.navbar-expand-lg {
	position: absolute;
	top: 24px;
  	width:100%;
} 
.mod-menu.metismenu.mod-list li  {
  	padding:0;
  }
.mod-menu.metismenu.mod-list li a {
  	padding:7px 35px;
  	width:100%;
  	line-height:1;
  }
.container-header .mod-menu > li > a {
  	margin-right:0px;
  	border-bottom:0px;
}
.container-header .mod-menu > li:last-child > a {
   	border-bottom: 3px solid #004F8B;
  }
.mod-menu.metismenu.mod-list li a:hover,
.mod-menu.metismenu.mod-list li.active a  {
    text-decoration:none;
  }
/* Darstellung Stellenangebote  ---------- */
.grid-container.title {
	display:none;
	}	
.grid-container {
	display: block;
}
.grid-container.stellen div:nth-child(5),
.grid-container.stellen div:nth-child(6),
.grid-container.stellen div:nth-child(7),
.grid-container.stellen div:nth-child(10) {
	text-align: left;
}
.grid-container.stellen div:nth-child(1)::before,
.grid-container.stellen div:nth-child(2)::before,
.grid-container.stellen div:nth-child(3)::before,
.grid-container.stellen div:nth-child(4)::before,
.grid-container.stellen div:nth-child(5)::before,
.grid-container.stellen div:nth-child(6)::before,
.grid-container.stellen div:nth-child(7)::before,
.grid-container.stellen div:nth-child(8)::before,
.grid-container.stellen div:nth-child(9)::before,
.grid-container.stellen div:nth-child(10)::before {
	text-align: left;
	font-weight: bold;
	display: block;
	}
.grid-container.stellen div:nth-child(1)::before {
	content: "Bezeichnung";
}
.grid-container.stellen div:nth-child(2)::before {
	content: "Einsatzort (Ortschaft)";
}
.grid-container.stellen div:nth-child(3)::before {
	content: "Sportanlage";
	font-weight: bold;
	display: block;
}
.grid-container.stellen div:nth-child(4)::before {
	content: "Jahresstelle / Saisonstelle";
	font-weight: bold;
	display: block;
}
.grid-container.stellen div:nth-child(5)::before {
	content: "Pensum";
	font-weight: bold;
	display: block;
}
.grid-container.stellen div:nth-child(6)::before {
	content: "Stellenantritt am";
	font-weight: bold;
	display: block;
}
.grid-container.stellen div:nth-child(7)::before {
	content: "Saisonstelle bis";
	font-weight: bold;
	display: block;
}
.grid-container.stellen div:nth-child(8)::before {
	content: "Inserat als PDF-Datei)";
	font-weight: bold;
	display: block;
}
.grid-container.stellen div:nth-child(9)::before {
	content: "Website Sportanlage";
	font-weight: bold;
	display: block;
}
.grid-container.stellen div:nth-child(10)::before {
	content: "Inserat vom";
	font-weight: bold;
	display: block;
}
}

/* ------------------------------------------------------------------------*/
/*  MEDIA QUERIES    max-width:767px
------------------------------------------------------------------------*/
@media (max-width:767px){
.flex-container.start {
	flex-direction: column;
}
.flex-container.start img:first-child  {
  	margin-bottom:20px;
}
body.site.home .grid-child.container-component {
	margin-top: 0px;
}
.box-content.inhalt {
	grid-template-columns: 50% 50%;
}
.box-content.inhalt.vorstand {
	grid-template-columns: 100%;
}

.container-component > * + * {
	padding: 0px 5px 20px;
}
body.site.wasser #top {
	background-image: none;
  }

.jd_download_url {
	margin-left: 0 !important;
}
/*  footer navi  ------------------- */
#mod-custom136 {
	width: 100%;
	margin: 10px 0 0 10px;
}
.footer.no-card {
	width: 100%;
}
.mod-menu.mod-list.nav.footer-menu {
	flex-direction: column;
}
.footer .grid-child {
	padding: 0 20px;
	margin: 0 0 20px 0;
}
.mod-menu.mod-list.nav.footer-menu > li > a {
	padding: 6px;
	display: block;
	line-height: 1;
	width: 100%;
} 
.mod-menu.mod-list.nav.footer-menu > li {
	text-align: left;
}
 /*  altes css */
table.down td, table.links td {
	display: block;
	width: 100%;
}
.footer .container {
	padding:0 15px 2px 0;
}
footer .nav.menu.nav-pills {
	margin-left: 10px;
}
}

/* ------------------------------------------------------------------------*/
/*  MEDIA QUERIES     max-width:520px
------------------------------------------------------------------------*/
@media (max-width:520px){
.box-content.inhalt {
	grid-template-columns: 100%;
}
}